Image::ExifTool::TagLookup(3)

NAME
Image::ExifTool::TagLookup - Fast lookup for ExifTool tags

SYNOPSIS
This module is required by Image::ExifTool for writing tags.

DESCRIPTION
Provides a fast, case insensitive lookup for tag names.

AUTHOR
Copyright 2003-2012, Phil Harvey (phil at owl.phy.queensu.ca)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
Image::ExifTool(3pm), Image::ExifTool::BuildTagLookup(3pm), Image::ExifTool::TagNames(3pm)